<!--begin::Footer-->
<div class="footer bg-white py-4 d-flex flex-lg-column" id="kt_footer">
  <!--begin::Container-->
  <div
    class="container-fluid d-flex flex-column flex-md-row align-items-center justify-content-center"
  >
    <!--begin::Copyright-->
    <div class="text-dark order-2 order-md-1">
      <span class="text-muted font-weight-bold mr-2">2020©</span>
       Réalisé par <a href="http://pro-num.com" target="_blank" class="text-dark-75 text-hover-primary"
        >ProNum</a
      >
    </div>
    <!--end::Copyright-->
  </div>
  <!--end::Container-->
</div>
<!--end::Footer-->
